
Base Distribution - Task # 40582

Story # 40468 (Closed): As a user I want to get instructions how to fix file permissions on the first run

Status: Closed Priority: Should have
Author: Robert Lemke Category:
Created: 2012-09-04 Assigned To: Robert Lemke
Updated: 2012-10-04 Due date:
Subject: TEST
Description

History
#1 - 2012-09-04 10:48 - Robert Lemke
- Status changed from New to Accepted

#2 - 2012-09-04 10:48 - Robert Lemke
- Status changed from Accepted to Resolved
- Estimated time set to 0.00
- Remaining (hours) set to 0.0

#3 - 2012-10-04 14:01 - Markus Goldbeck
- Status changed from Resolved to Closed
